Subject: [PATCH 0/6] staging: vchiq_arm: Fine-tuning for some function implementations

From: [email-masked] (Greg Kroah-Hartman)
Date: Tue, 3 Jan 2017 19:30:32 +0100

On Tue, Jan 03, 2017 at 09:46:51AM -0800, Eric Anholt wrote:
> SF Markus Elfring <[email-masked]> writes:
> 
> > From: Markus Elfring <[email-masked]>
> > Date: Sat, 31 Dec 2016 22:42:34 +0100
> >
> > Some update suggestions were taken into account
> > from static source code analysis.
> 
> This series is:
> 
> Reviewed-by: Eric Anholt <[email-masked]>

Nice, but I have a blacklist from this patch author, and have told them
numerous times that I no longer accept patches from them.  If you think
they are worthy, please resend them with your reviewed-by on them, but I
will warn you, I've blacklisted them for a reason...

good luck!

greg k-h